### Enumeration

# PapersDocument FindOptions

#### Declaration

    flags PapersDocument.FindOptions

#### Description

No description available.

#### Members

`PPS_FIND_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_FIND_CASE_SENSITIVE`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_FIND_WHOLE_WORDS_ONLY`

  No description available.

  - Value: `2`
  - Available since: 4.0